---
es-VE:
  activerecord:
    errors:
      messages:
        record_invalid: "La validación falló: %{errors}"
        restrict_dependent_destroy:
          has_one: No se puede eliminar el registro porque existe un %{record} dependiente
          has_many: No se puede eliminar el registro porque existen %{record} dependientes
  date:
    abbr_day_names:
    - dom
    - lun
    - mar
    - mié
    - jue
    - vie
    - sáb
    abbr_month_names:
    -
    - ene
    - feb
    - mar
    - abr
    - may
    - jun
    - jul
    - ago
    - sep
    - oct
    - nov
    - dic
    day_names:
    - domingo
    - lunes
    - martes
    - miércoles
    - jueves
    - viernes
    - sábado
    formats:
      default: "%d/%m/%Y"
      long: "%A, %d de %B de %Y"
      short: "%d de %b"
    month_names:
    -
    - enero
    - febrero
    - marzo
    - abril
    - mayo
    - junio
    - julio
    - agosto
    - septiembre
    - octubre
    - noviembre
    - diciembre
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: cerca de 1 hora
        other: cerca de %{count} horas
      about_x_months:
        one: cerca de 1 mes
        other: cerca de %{count} meses
      about_x_years:
        one: cerca de 1 año
        other: cerca de %{count} años
      almost_x_years:
        one: casi 1 año
        other: casi %{count} años
      half_a_minute: medio minuto
      less_than_x_minutes:
        one: menos de 1 minuto
        other: menos de %{count} minutos
      less_than_x_seconds:
        one: menos de 1 segundo
        other: menos de %{count} segundos
      over_x_years:
        one: más de 1 año
        other: más de %{count} años
      x_days:
        one: 1 día
        other: "%{count} días"
      x_minutes:
        one: 1 minuto
        other: "%{count} minutos"
      x_months:
        one: 1 mes
        other: "%{count} meses"
      x_years:
        one: 1 año
        other: "%{count} años"
      x_seconds:
        one: 1 segundo
        other: "%{count} segundos"
    prompts:
      day: Día
      hour: Hora
      minute: Minuto
      month: Mes
      second: Segundos
      year: Año
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: debe ser aceptado
      blank: no puede estar en blanco
      present: debe estar en blanco
      confirmation: no coincide
      empty: no puede estar vacío
      equal_to: debe ser igual a %{count}
      even: debe ser un número par
      exclusion: está reservado
      greater_than: debe ser mayor que %{count}
      greater_than_or_equal_to: debe ser mayor o igual que %{count}
      inclusion: no está incluido en la lista
      invalid: no es válido
      less_than: debe ser menor que %{count}
      less_than_or_equal_to: debe ser menor o igual que %{count}
      model_invalid: "La validación falló: %{errors}"
      not_a_number: no es un número
      not_an_integer: debe ser un entero
      odd: debe ser un número impar
      required: debe existir
      taken: ya está en uso
      too_long:
        one: es demasiado largo (máximo 1 caracter)
        other: es demasiado largo (máximo %{count} caracteres)
      too_short:
        one: es demasiado corto (mínimo 1 caracter)
        other: es demasiado corto (mínimo %{count} caracteres)
      wrong_length:
        one: longitud errónea (debe ser de 1 caracter)
        other: longitud errónea (debe ser de %{count} caracteres)
      other_than: debe ser distinto de %{count}
    template:
      body: 'Revise que los siguientes campos sean válidos:'
      header:
        one: "%{model} no pudo guardarse debido a 1 error"
        other: "%{model} no pudo guardarse debido a %{count} errores"
  helpers:
    select:
      prompt: Por favor selecciona
    submit:
      create: Crear %{model}
      submit: Guardar %{model}
      update: Actualizar %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%u%n"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: Bs.
    format:
      delimiter: "."
      precision: 2
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: mil millones
          million:
            one: millón
            other: millones
          quadrillion: mil billones
          thousand: mil
          trillion:
            one: billón
            other: billones
          unit: ''
      format:
        delimiter: "."
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
          pb: PB
          eb: EB
    percentage:
      format:
        delimiter: ","
        format: "%n%"
    precision:
      format:
        delimiter: ","
  support:
    array:
      last_word_connector: " y "
      two_words_connector: " y "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%a, %d de %b de %Y a las %H:%M:%S%p %Z"
      long: "%A, %d de %B de %Y a las %I:%M%p"
      short: "%d de %b a las %H:%M%p"
    pm: pm
